body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h1.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h2.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h3.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h4.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h5.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h6.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3{text-align:left;} .waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h1.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h2.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h3.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h4.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h5.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h6.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3{text-align:left;} .waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h1.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h2.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h3.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h4.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h5.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h6.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h1.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h2.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h3.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h4.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h5.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h6.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h1.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h2.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h3.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h4.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h5.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3,.wafxText h6.waStyle-47a7f527-a581-4ea2-a360-df4bf265a6f3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h1.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h2.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h3.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h4.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h5.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3,.wafxText h6.waStyle-65b9c866-f17c-4065-9276-eb9e974e56e3{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#f43319;position:absolute;z-index:50005;}
.comp_1{position:absolute;z-index:50010;}
.comp_2{position:absolute;z-index:50020;}
.comp_3{position:absolute;z-index:50025;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{box-shadow:3px 3px 8px #000000;height:76px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.145294px;}
.comp_1{height:76px;left:-0.0673809px;top:0px;width:50px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:38px;left:0px;top:19px;width:50px;}
.comp_2{height:1915px;left:0px;top:83.9944px;width:320px;}
.comp_3{height:62px;left:62.9462px;top:6.85193px;width:257px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{box-shadow:3px 3px 8px #000000;height:168px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.00431841px;}
.comp_1{height:83px;left:19.8774px;top:42.5px;width:96px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:73px;left:0px;top:5px;width:96px;}
.comp_2{height:6128px;left:0px;top:195.182px;width:1024px;}
.comp_3{height:150px;left:149.095px;top:8.68116px;width:875px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
